
/*
* Author: LSC Omar Casarubias
* Template: Estilo1
* URL: http://www.congresobc.gob.mx
*/


/* =================================================================== */


/* Import Section
====================================================================== */

@import url("base.css");

/* Default Reset, Typography, Forms, etc. */

@import url("responsive.css");

/* 960 Grid + Media Query Layouts */

@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700");
@import url("http://fonts.googleapis.com/css?family=Dosis:400,500");

/* =================================================================== */


/* Header
====================================================================== */

#header {
    width: 100%;
    min-height: 100px;
    background-color: #fafafa;
    /*background-image: url(../imgs/bg_no.jpg);*/
}

#headersub {
    width: 960px;
}


/* Logo / Tagline
====================================*/

#logo {
    /*margin: 5px 15px 5px 10px;*/
    /*position:absolute;*/
    width: 50%;
    float: left;
}

.redes {
    float: right;
    width: 50%;
    text-align: right;
}

#tagline {
    height: 53px;
    width: 52px;
    padding: 5px 0 5px 20px;
    float: left;
}

#content {
    height: 680px;
    width: 100%;
    background-image: url(../imgs/bg11.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#content2 {
    height: 740px;
    width: 100%;
    /*margin-top: 30px;*/
}
#content3 {
    height: 500px;
    width: 100%;
    background-image: url(../imgs/bg11.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#footer {
    height: 45px;
    background-color: #56242A;
    color: #B38E5D;
    /*text-shadow: 1px 1px 1px #666;*/
}

    #footer p {
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        /*line-height:60px;*/
    }

#hoy {
    height: 100%;
    width: 1300px;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
}

#noticias {
    height: 100%;
    width: 100%;
    background: #f4f4f4;
    /*opacity:0.7;*/
}

iframe { overflow:hidden; }

#convocatorias {
    height: 710px;
    width: 100%;
    background: #FFF;
    /*opacity:0.7;*/
}

#canal {
    height: 350px;
    width: 100%;
    background: #FFF;
    /*opacity:0.7;*/
}

    #canal p {
        padding: 2px 25px;
        font-size: 23px;
        /*text-align:left;*/
    }

    #canal h3 {
        padding: 2px 25px;
        font-size: 16px;
    }

.canalsub {
    max-width: 1080px;
    column-fill: auto;
    text-align: left;
    display: flex;
    justify-content: center;
    text-align: center;
}

.titulo {
    color: #4c4c4c;
    /*color: #FFF;*/
    font-size: 36px;
    width: 1080px;
    text-align: left;
    padding: 25px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
    -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
    -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
}

.mapa {
    /*border-top:#333 double;*/
}

.contacto {
    color: #4c4c4c;
    /*color: #FFF;*/
    width: 960px;
    text-align: left;
    padding: 5px;
    margin: auto;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
    -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
    -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
}


/* Social Icons
====================================*/

.Top-Text {
    margin: 5px 0 13px -130px;
    /*float: right;*/
    color: #000;
}

    .Top-Text li {
        font-family: 'Raleway', sans-serif;
        font-size: 12px;
        font-weight: bold;
        text-transform: uppercase;
        display: inline;
        list-style: none;
        /*text-indent: -0px;*/
        /*float: right;*/
    }

        .Top-Text li a {
            display: inline;
            font-family: 'Raleway', sans-serif;
            padding-left: 11px;
            height: 10px;
            width: 120px;
        }

.Top-Text2 {
    /*margin: 15px -210px 50px 0;*/
    margin: 25px -160px 50px 0;
    float: right;
    color: #000;
}

    .Top-Text2 li {
        display: inline;
        list-style: none;
        /*text-indent: -0px;*/
        /*float: right;*/
    }

        .Top-Text2 li a {
            display: inline;
            padding-left: 11px;
            height: 10px;
            width: 120px;
        }

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?kyk315');
    src: url('../fonts/icomoon.eot?kyk315#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?kyk315') format('truetype'), url('../fonts/icomoon.woff?kyk315') format('woff'), url('../fonts/icomoon.svg?kyk315#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Titulo del Banner*/
@font-face {
    font-family: 'raleway';
    src: url('../fonts/Raleway-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway Bold';
    src: url('../fonts/Raleway-Bold.ttf') format('truetype');
}


@font-face {
    font-family: 'Raleway Heavy';
    src: url('../fonts/Raleway-Heavy.ttf') format('truetype');
}

@font-face {
    font-family: 'Raleway Light';
    src: url('../fonts/Raleway-Light.ttf') format('truetype');
}

.div_banner_p { /*padre*/
    max-height: 150px;
    min-height: 150px;
}

.div_banner_a {
    font-size: 40px;
    font-family: 'Raleway Heavy';
    padding: 5px;
}

.div_banner_b { /*hijos*/
    font-size: 45px;
    font-family: 'Raleway Light';
    padding: 5px;
}

.div_banner_c {
    font-size: 20px;
    font-family: 'Raleway Light';
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
    content: "\e900";
    color: #3b5998;
}

.icon-instagram:before {
    content: "\e901";
    color: #e4405f;
}

.icon-twitter:before {
    content: "\e902";
    color: #1da1f2;
}

.icon-youtube:before {
    content: "\e903";
    color: #f00;
}

.icon-search:before {
    content: "\f002";
}

.icon-envelope-o:before {
    content: "\f003";
}

.icon-info-circle:before {
    content: "\f05a";
}

.icon-group:before {
    content: "\f0c0";
}

.icon-users:before {
    content: "\f0c0";
}

.icon-youtube-square:before {
    content: "\f166";
}

.icon-dot-circle-o:before {
    content: "\f192";
}

.icon-balance-scale:before {
    content: "\f24e";
}

.icon-envelope:before {
    content: "\f0e0";
    color: #621132;
}

.icon-envelope-a:before {
    content: "\f0e0";
}

.icon-caret-down:before {
    content: "\f0d7";
}

.icon-caret-right:before {
    content: "\f0da";
}

.icon-vcard-o:before {
    content: "\f2bc";
    color: #621132;
}

.bshadow0 {
    /* box-shadow: inset 0 -2px #e7e7e7;*/
    font-size: 24px;
    width: 10em;
    /*padding-bottom: 1em;*/
    margin-right: 2em;
    margin-bottom: 1em;
    /*float: left;*/
    overflow: hidden;
}


/* Header Icons */

.social-icons {
    margin: 23px 0 13px 0;
    float: right;
}

    .social-icons li {
        display: inline;
        list-style: none;
        text-indent: -9999px;
        float: left;
        opacity: 0.5;
        filter: alpha(opacity=50);
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        -ms-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

        .social-icons li a {
            display: block;
            padding-left: 11px;
            height: 16px;
            width: 16px;
        }

        .social-icons li:hover {
            opacity: 1;
        }


/* Icon List */

.twitter {
    background: url(../images/social/twitter.png) no-repeat 50%;
}

.facebook {
    background: url(../images/social/facebook.png) no-repeat 50%;
    margin: 0 -4px;
}

.dribbble {
    background: url(../images/social/dribbble.png) no-repeat 50%;
}

.linkedin {
    background: url(../images/social/linkedin.png) no-repeat 50%;
}

.rss {
    background: url(../images/social/rss.png) no-repeat 50%;
    margin: 0 -5px 0 0;
}

.amazon {
    background: url(../images/social/amazon.png) no-repeat 50%;
}

.blogger {
    background: url(../images/social/blogger.png) no-repeat 50%;
}

.deviantart {
    background: url(../images/social/deviantart.png) no-repeat 50%;
}

.digg {
    background: url(../images/social/digg.png) no-repeat 50%;
}

.flickr {
    background: url(../images/social/flickr.png) no-repeat 50%;
}

.forrst {
    background: url(../images/social/forrst.png) no-repeat 50%;
}

.lastfm {
    background: url(../images/social/lastfm.png) no-repeat 50%;
}

.picasa {
    background: url(../images/social/picasa.png) no-repeat 50%;
}

.pinterest {
    background: url(../images/social/pinterest.png) no-repeat 50%;
}

.skype {
    background: url(../images/social/skype.png) no-repeat 50%;
}

.tumblr {
    background: url(../images/social/tumblr.png) no-repeat 50%;
}

.vimeo {
    background: url(../images/social/vimeo.png) no-repeat 50%;
}

.wordpress {
    background: url(../images/social/wordpress.png) no-repeat 50%;
}

.yahoo {
    background: url(../images/social/yahoo.png) no-repeat 50%;
}

.youtube {
    background: url(../images/social/youtube.png) no-repeat 50%;
}

.intranet {
    background: url(../images/social/intranet.png) no-repeat 50%;
}

.correo {
    background: url(../images/social/correo.png) no-repeat 50%;
}

.directorio {
    background: url(../images/social/directorio.png) no-repeat 50%;
}


/*********************************************************************************************************************************/


/*
/*                                                              TOP MENU
/*
/*********************************************************************************************************************************/

.main {
    /*position:absolute;*/
    width: 100%;
    z-index: 5;
    display: flex;
}

.cbp-hrmenu {
    z-index: 100000 !important;
    width: 100%;
    /*margin-top: 6em;*/
    border-bottom: 1px solid #56242A;
    /*	border-bottom: 4px solid #47a3da;*/
    background-color: #56242A;
    text-align: left;
}


    /* general ul style */

    .cbp-hrmenu ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }


    /* first level ul style */

    .cbp-hrmenu > ul,
    .cbp-hrmenu .cbp-hrsub-inner {
        width: 90%;
        max-width: 70em;
        margin: 0 auto;
        padding: 0 1.875em;
    }

        .cbp-hrmenu > ul > li {
            display: inline-block;
        }

            .cbp-hrmenu > ul > li > a {
                font-weight: 400;
                padding: 1.2em 1.2em;
                font-size: 14px;
                color: #B38E5D;
                display: inline-block;
                transition: background .4s;
                text-decoration: none;
                font-weight: bold;
            }

.vineta {
    /*list-style-image:url('../imgs/vineta01.png');*/
}

.cbp-hrmenu > ul > li > a:hover {
    color: #FFF;
    text-decoration: none;
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
    color: #D4C19C;
    /*background: #56242aed;*/
    /*text-decoration:none;*/
}


/* sub-menu */

.cbp-hrmenu .cbp-hrsub {
    display: none;
    position: absolute;
    /*background: #56242aed;*/
    background: #57242b;
    width: 100%;
    left: 0;
}

.cbp-hropen .cbp-hrsub {
    display: block;
    padding-bottom: 3em;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
    width: 40%;
    float: left;
    padding: 0 2em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
    content: " ";
    display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
    clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
    line-height: 2em;
}

.cbp-hrsub h4 {
    color: white;
    padding: 2em 0 0.6em;
    margin: 0;
    font-size: 140%;
    /*font-weight: 300;*/
}

.cbp-hrsub p {
    color: #FFF;
}


/* Examples for media queries */

@media screen and (max-width: 52.75em) {
    .cbp-hrmenu {
        font-size: 80%;
    }
}

@media screen and (max-width: 43em) {
    .cbp-hrmenu {
        font-size: 120%;
        border: none;
    }

        .cbp-hrmenu > ul,
        .cbp-hrmenu .cbp-hrsub-inner {
            width: 100%;
            padding: 0;
        }

        .cbp-hrmenu .cbp-hrsub-inner {
            padding: 0 2em;
            font-size: 75%;
        }

        .cbp-hrmenu > ul > li {
            display: block;
            border-bottom: 4px solid #635963;
        }

            .cbp-hrmenu > ul > li > a {
                display: block;
                padding: 1em 3em;
            }

        .cbp-hrmenu .cbp-hrsub {
            position: relative;
        }

    .cbp-hrsub h4 {
        padding-top: 0.6em;
    }
}

@media screen and (max-width: 36em) {
    .cbp-hrmenu .cbp-hrsub-inner > div {
        width: 100%;
        float: none;
        padding: 0 2em;
    }
}

#contact {
    padding: 10px 0 10px;
}

.contact-text {
    margin: 45px auto;
}

.mail-message-area {
    width: 100%;
    padding: 0 15px;
}

.mail-message {
    width: 100%;
    background: rgba(255, 255, 255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin: 0 auto;
    border-radius: 0;
}

.not-visible-message {
    height: 0px;
    opacity: 0;
}

.visible-message {
    height: auto;
    opacity: 1;
    margin: 25px auto 0;
}


/* Input Styles */

.form {
    width: 100%;
    padding: 15px;
    background: #f8f8f8;
    border: 1px solid rgba(0, 0, 0, 0.075);
    margin-bottom: 25px;
    color: #727272 !important;
    font-size: 13px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

    .form:hover {
        border: 1px solid #8BC3A3;
    }

    .form:focus {
        color: white;
        outline: none;
        border: 1px solid #8BC3A3;
    }

.textarea {
    height: 200px;
    max-height: 200px;
    max-width: 100%;
}


/* Generic Button Styles */

.button {
    padding: 8px 12px;
    background: #0A5175;
    display: block;
    width: 120px;
    margin: 10px 0 0px 0;
    border-radius: 3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    font-size: 0.8em;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
}

    .button:hover {
        background: #8BC3A3;
        color: white;
    }


/* Send Button Styles */

.form-btn {
    width: 180px;
    display: block;
    height: auto;
    padding: 15px;
    color: #fff;
    background: #8BC3A3;
    border: none;
    border-radius: 3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin: auto;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.10);
}

    .form-btn:hover {
        background: #111;
        color: white;
        border: none;
    }

    .form-btn:active {
        opacity: 0.9;
    }

center {
    margin-top: 330px;
}

input {
    position: relative;
    z-index: 9999;
}

@import url(https://fonts.googleapis.com/css?family=Roboto:400,500);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);

.slider {
    color: #444;
    font-family: 'Roboto', sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    height: 600px;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.slider__nav {
    width: 12px;
    height: 12px;
    margin: 5rem 12px;
    border-radius: 50%;
    z-index: 10;
    outline: 6px solid #ccc;
    outline-offset: -6px;
    box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

    .slider__nav:checked {
        -webkit-animation: check 0.4s linear forwards;
        animation: check 0.4s linear forwards;
    }

        .slider__nav:checked:nth-of-type(1) ~ .slider__inner {
            left: 0%;
        }

        .slider__nav:checked:nth-of-type(2) ~ .slider__inner {
            left: -100%;
        }

        .slider__nav:checked:nth-of-type(3) ~ .slider__inner {
            left: -200%;
        }

        .slider__nav:checked:nth-of-type(4) ~ .slider__inner {
            left: -300%;
        }

.slider__inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 400%;
    height: 100%;
    -webkit-transition: left 0.4s;
    transition: left 0.4s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
}

.slider__contents {
    height: 100%;
    /*padding: 2rem;*/
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.slider__image {
    font-size: 2.7rem;
    color: #2196F3;
}

.slider__caption {
    font-weight: 500;
    margin: 2rem 0 1rem;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
}

.slider__txt {
    color: #999;
    margin-bottom: 1rem;
    max-width: 600px;
}

@-webkit-keyframes check {
    50% {
        outline-color: #333;
        box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
    }

    100% {
        outline-color: #333;
        box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
    }
}

@keyframes check {
    50% {
        outline-color: #333;
        box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
    }

    100% {
        outline-color: #333;
        box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
    }
}


/*********************************************************************************************************************************/


/*
/*                                                              Formulario
/*
/*********************************************************************************************************************************/


/* General button style (reset) */

.btn {
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none;
    cursor: pointer;
    padding: 10px 60px;
    display: inline-block;
    margin: 15px 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border: 0px solid #000000;
}

    .btn:after {
        content: '';
        position: absolute;
        z-index: -1;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
    }


/* Button 1 */

.btn-1 {
    background: #621132;
    border: 3px solid #621132;
    color: #FFF;
    margin: 5px 5px 5px 5px;
    padding: 10px 20px 10px 20px;
}


/* Button 1a */

.btn-1a:hover,
.btn-1a:active {
    color: #621132;
    background: #FFF;
}

input[type=text],
select,
textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

label {
    color: #FFF;
    padding: 12px 12px 12px 0;
    display: inline-block;
}

.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}


/* Clear floats after the columns */

.row:after {
    content: "";
    display: table;
    clear: both;
}


/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 600px) {
    .col-25,
    .col-75,
    input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
}


/*********************************************************************************************************************************/


/*
/*                                                              Noticias
/*
/*********************************************************************************************************************************/

.ca-container {
    position: relative;
    margin: 25px auto 20px auto;
    width: 1080px;
    height: 640px;
}

.ca-wrapper {
    height: 640px;
    position: relative;
}

.ca-item {
    position: relative;
    float: left;
    width: 330px;
    height: 100%;
    text-align: center;
}

.ca-more {
    position: absolute;
    bottom: 10px;
    right: 0px;
    padding: 6px 15px;
    text-align: center;
    /*text-shadow:1px 1px 1px #333;*/
    border: none;
    font-family: inherit;
    font-size: 14px;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    /*border-radius: 22px 22px 22px 22px;
	-moz-border-radius: 22px 22px 22px 22px;
	-webkit-border-radius: 22px 22px 22px 22px;*/
    border: 0px solid #000000;
    background: #ac173e;
    border: 3px solid #ac173e;
    color: #FFF;
}

.ca-close {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #fff url(../imgs/cross.png) no-repeat center center;
    width: 27px;
    height: 27px;
    text-indent: -9000px;
    outline: none;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    opacity: 0.7;
}

    .ca-close:hover {
        opacity: 1.0;
    }

.ca-item-main {
    padding: 20px;
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    background: #fff;
    overflow: hidden;
    /*-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);*/
    border: #E4E4E4 solid 0.5px;
}

.ca-icon {
    /*width:233px;*/
    height: 189px;
    position: relative;
    margin: 0 auto;
}

.ca-item h3 {
    font-family: 'Coustard', sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    color: #000;
    margin-bottom: 15px;
    /*height:85px;*/
    text-align: center;
    text-shadow: 0px 1px 1px #e4ebe9;
}

.ca-item h4 {
    /*font-family: "Georgia","Times New Roman",serif;
	font-style:italic;*/
    font-size: 12px;
    text-align: left;
    border-left: 4px solid #afdefa;
    padding-left: 15px;
    line-height: 24px;
    margin: 10px;
    position: relative;
}

    .ca-item h4 span {
        /*text-indent:40px;
	display:block;*/
    }

        .ca-item h4 span.ca-quote {
            color: #f4eee3;
            font-size: 100px;
            position: absolute;
            top: 20px;
            left: 0px;
            text-indent: 0px;
        }

.ca-content-wrapper {
    background: #635963;
    color: #CCC;
    position: absolute;
    width: 0px;
    /* expands to width of the wrapper minus 1 element */
    height: 440px;
    top: 5px;
    text-align: left;
    z-index: 10000;
    overflow: hidden;
}

.ca-content {
    width: 660px;
    overflow: hidden;
}

.ca-content-text {
    font-size: 20px;
    /*font-style: italic;*/
    /*font-family: "Georgia","Times New Roman",serif;*/
    margin: 10px 20px;
    padding: 10px 20px;
    line-height: 24px;
    text-align: justify;
}

    .ca-content-text p {
        padding-bottom: 5px;
    }

.ca-content h6 {
    margin: 25px 20px 0px 35px;
    font-size: 21px;
    padding-bottom: 5px;
    color: #000;
    font-family: 'Coustard', sans-serif;
    color: #afdefa;
    border-bottom: 2px solid #afdefa;
    text-shadow: 1px 1px 1px #333;
}

.ca-content ul {
    margin: 20px 35px;
    height: 30px;
}

    .ca-content ul li {
        float: left;
        margin: 0px 2px;
    }

        .ca-content ul li a {
            /*color:#fff;
	background:#000;
	padding:3px 6px;
	font-size:14px;
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;*/
            border: none;
            font-family: inherit;
            font-size: 14px;
            color: inherit;
            background: none;
            cursor: pointer;
            padding: 10px 40px;
            display: inline-block;
            margin: 15px 30px;
            text-transform: uppercase;
            letter-spacing: 1px;
            font-weight: 700;
            outline: none;
            position: relative;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
            transition: all 0.3s;
            /*border-radius: 22px 22px 22px 22px;
	-moz-border-radius: 22px 22px 22px 22px;
	-webkit-border-radius: 22px 22px 22px 22px;*/
            border: 0px solid #000000;
            background: #ac173e;
            border: 3px solid #ac173e;
            color: #FFF;
        }

            .ca-content ul li a:hover {
                /*background:#fff;
	color:#000;
	text-shadow:none;*/
                color: #ac173e;
                background: #FFF;
            }

.ca-nav span {
    width: 25px;
    height: 38px;
    background: transparent url(../imgs/arrows.png) no-repeat top left;
    position: absolute;
    top: 50%;
    margin-top: -19px;
    left: -40px;
    text-indent: -9000px;
    opacity: 0.7;
    cursor: pointer;
    z-index: 100;
}

    .ca-nav span.ca-nav-next {
        background-position: top right;
        left: auto;
        right: -40px;
    }

    .ca-nav span:hover {
        opacity: 1.0;
    }


/******************************************Estilos convocatorias*******************/

.contenedor-convocatorias {
    max-width: 1080px;
    margin: 0px auto;
}

.titulo-convocatorias {
    color: #4c4c4c;
    font-size: 36px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
    -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
    -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
}


/*.convocatorias{
	display: grid;
	grid-template-columns: auto auto auto;
	justify-content: space-around;
	grid-gap: 8px;
	height: 100%;
}*/

.contenedor-convocatoria {
    background: #ffff;
    display: flex;
    flex-direction: column;
}

.contenedor-img-boletin {
    display: flex;
    justify-content: center;
}

.contenedor-datos-convocatoria {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.datos-convocatoria {
    display: flex;
    flex-direction: column;
    padding: 8px;
    height: 150px;
}

.titulo-convocatoria {
    font-weight: 500;
    margin: 8px 0 8px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    text-transform: capitalize;
    font-size: 22px;
    line-height: 30px;
    color: #333;
    font-weight: 600;
    letter-spacing: -0.2px;
}

.texto-convocatoria {
    font-size: 16px;
    color: #999;
    margin-bottom: 1rem;
}

.boton-base {
    display: flex;
    justify-content: center;
    width: 150px;
    padding: 8px;
    border: 3px solid #ac173e;
    color: #fff;
    background: #ac173e;
    font-family: inherit;
    font-size: inherit;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    transition: .3s;
}

    .boton-base:hover {
        background: #fff;
        color: #ac173e;
    }

.contenedor {
    max-width: 1080px;
    margin: auto;
}

#titulo {
    background-color: #7D6D32;
    color: #FFF;
    font-size: 40px;
    width: 100%;
    height: 140px;
}


/*************************************************************************   Divs Partidos*********************************************************************/

#partidos {
    position: relative;
    width: 100%;
    /*height:220px;*/
    /*border:1px solid black;*/
    padding: 15px;
}

    #partidos > div {
        float: left;
        margin: 15px;
        box-shadow: 1px 1px 2px #CCC;
        /* Sombra normal */
    }

#d1 {
    width: 340px;
    height: 300px;
    background-color: #fafafa;
    border: 1px solid #CCC;
}

#td1 {
    line-height: 50px;
    height: 50px;
    background-color: #014aa6;
    color: #FFF;
}

#td2 {
    line-height: 50px;
    height: 50px;
    background-color: #ed1c24;
    color: #FFF;
}

#td3 {
    line-height: 50px;
    height: 50px;
    background-color: #b5261e;
    color: #FFF;
}

#td4 {
    line-height: 50px;
    height: 50px;
    background-color: #da241d;
    color: #FFF;
}

#td5 {
    line-height: 50px;
    height: 50px;
    background-color: #ffcb01;
    color: #FFF;
}

#td6 {
    line-height: 50px;
    height: 50px;
    background-color: #472a47;
    color: #FFF;
}

#td7 {
    line-height: 50px;
    height: 50px;
    background-color: #fd8204;
    color: #FFF;
}

#td8 {
    line-height: 50px;
    height: 50px;
    background-color: #f36b22;
    color: #FFF;
}

#di {
    padding: 5px;
    width: 30%;
    float: left;
}

#dd {
    padding: 5px;
    width: :70%;
    float: left;
    text-align: left;
    margin-left: 15px;
}


/*************************************************************************   TABLAS*********************************************************************/


/*//////////////////////////////////////////////////////////////////
[ Table ]*/

.limiter {
    width: 1366px;
    margin: 0 auto;
}

.container-table100 {
    width: 100%;
    min-height: 100vh;
    background: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 33px 30px;
}

.wrap-table100 {
    width: 1170px;
}


/*//////////////////////////////////////////////////////////////////
[ Table ]*/

.table100 {
    background-color: #fff;
}

table {
    width: 100%;
}

th,
td {
    font-weight: unset;
    padding-right: 10px;
}

.column1 {
    width: 33%;
    padding-left: 40px;
}

.column2 {
    width: 13%;
}

.column3 {
    width: 22%;
}

.column4 {
    width: 19%;
}

.column5 {
    width: 13%;
}

.table100-head th {
    padding-top: 18px;
    padding-bottom: 18px;
}

.table100-body td {
    padding-top: 16px;
    padding-bottom: 16px;
}


/*==================================================================
[ Fix header ]*/

.table100 {
    position: relative;
    padding-top: 60px;
}

.table100-head {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.table100-body {
    max-height: 585px;
    overflow: auto;
}


/*==================================================================
[ Ver1 ]*/

.table100.ver1 th {
    font-family: Lato-Bold;
    font-size: 18px;
    color: #fff;
    line-height: 1.4;
    background-color: #6c7ae0;
}

.table100.ver1 td {
    font-family: Lato-Regular;
    font-size: 15px;
    color: #808080;
    line-height: 1.4;
}

.table100.ver1 .table100-body tr:nth-child(even) {
    background-color: #f8f6ff;
}


/*---------------------------------------------*/

.table100.ver1 {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
}

    .table100.ver1 .ps__rail-y {
        right: 5px;
    }

        .table100.ver1 .ps__rail-y::before {
            background-color: #ebebeb;
        }

        .table100.ver1 .ps__rail-y .ps__thumb-y::before {
            background-color: #cccccc;
        }


/*==================================================================
[ Ver2 ]*/

.table100.ver2 .table100-head {
    box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.1);
}

.table100.ver2 th {
    font-family: Lato-Bold;
    font-size: 18px;
    color: #fa4251;
    line-height: 1.4;
    background-color: transparent;
}

.table100.ver2 td {
    font-family: Lato-Regular;
    font-size: 15px;
    color: #808080;
    line-height: 1.4;
}

.table100.ver2 .table100-body tr {
    border-bottom: 1px solid #f2f2f2;
}


/*---------------------------------------------*/

.table100.ver2 {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
}

    .table100.ver2 .ps__rail-y {
        right: 5px;
    }

        .table100.ver2 .ps__rail-y::before {
            background-color: #ebebeb;
        }

        .table100.ver2 .ps__rail-y .ps__thumb-y::before {
            background-color: #cccccc;
        }


/*==================================================================
[ Ver3 ]*/

.table100.ver3 {
    background-color: #393939;
}

    .table100.ver3 th {
        font-family: Lato-Bold;
        font-size: 15px;
        color: #00ad5f;
        line-height: 1.4;
        text-transform: uppercase;
        background-color: #393939;
    }

    .table100.ver3 td {
        font-family: Lato-Regular;
        font-size: 15px;
        color: #808080;
        line-height: 1.4;
        background-color: #222222;
    }


/*---------------------------------------------*/

.table100.ver3 {
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -o-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
    -ms-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
}

    .table100.ver3 .ps__rail-y {
        right: 5px;
    }

        .table100.ver3 .ps__rail-y::before {
            background-color: #4e4e4e;
        }

        .table100.ver3 .ps__rail-y .ps__thumb-y::before {
            background-color: #00ad5f;
        }


/*==================================================================
[ Ver4 ]*/

.table100.ver4 {
    margin-right: -20px;
}

    .table100.ver4 .table100-head {
        padding-right: 20px;
    }

    .table100.ver4 th {
        font-family: Lato-Bold;
        font-size: 18px;
        color: #4272d7;
        line-height: 1.4;
        background-color: transparent;
        border-bottom: 2px solid #f2f2f2;
    }

    .table100.ver4 .column1 {
        padding-left: 7px;
    }

    .table100.ver4 td {
        font-family: Lato-Regular;
        font-size: 15px;
        color: #808080;
        line-height: 1.4;
    }

    .table100.ver4 .table100-body tr {
        border-bottom: 1px solid #f2f2f2;
    }


/*---------------------------------------------*/

.table100.ver4 {
    overflow: hidden;
}

    .table100.ver4 .table100-body {
        padding-right: 20px;
    }

    .table100.ver4 .ps__rail-y {
        right: 0px;
    }

        .table100.ver4 .ps__rail-y::before {
            background-color: #ebebeb;
        }

        .table100.ver4 .ps__rail-y .ps__thumb-y::before {
            background-color: #cccccc;
        }


/*==================================================================
[ Ver5 ]*/

.listado {
    /*margin-right: -30px;*/
}

    .listado .table100-head {
        padding-right: 30px;
    }

    .listado th {
        font-family: 'PT Sans', sans-serif;
        font-size: 14px;
        color: #555555;
        padding: 8px;
        line-height: 1.4;
        text-transform: uppercase;
        background-color: transparent;
    }

    .listado td {
        border-bottom: #CCC solid 1px;
        font-family: 'PT Sans', sans-serif;
        font-size: 15px;
        font-weight: 400;
        color: #31393C;
        line-height: 1.4;
        vertical-align: top;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        background-color: #f7f7f7;
    }

    .listado .table100-body tr {
        overflow: hidden;
        border-bottom: 10px solid #fff;
        border-radius: 10px;
    }

    .listado .table100-body table {
        border-collapse: separate;
        border-spacing: 0 10px;
    }

    .listado .table100-body td {
        border: solid 1px transparent;
        border-style: solid none;
        padding-top: 10px;
        padding-bottom: 10px;
    }

        .listado .table100-body td:first-child {
            border-left-style: solid;
            border-top-left-radius: 10px;
            border-bottom-left-radius: 10px;
        }

        .listado .table100-body td:last-child {
            border-right-style: solid;
            border-bottom-right-radius: 10px;
            border-top-right-radius: 10px;
        }

    .listado tr:hover td {
        /*background-color: #ebebeb;*/
        /*cursor: pointer;*/
    }

    .listado .table100-head th {
        padding-top: 25px;
        padding-bottom: 25px;
    }


/*---------------------------------------------*/

.listado {
    overflow: hidden;
}

    .listado .table100-body {
        padding-right: 30px;
    }

    .listado .ps__rail-y {
        right: 0px;
    }

        .listado .ps__rail-y::before {
            background-color: #ebebeb;
        }

        .listado .ps__rail-y .ps__thumb-y::before {
            background-color: #cccccc;
        }

    .listado p {
        margin: 0 0 .5px 0;
        line-height: 21px;
        font-size: 17px;
        font-weight: bold;
    }

.contacto_d {
    font-size: 24px;
    width: 10em;
    /*margin-right: 2em;
  margin-bottom: 1em;*/
    float: left;
    overflow: hidden;
}

.contacto_d {
    /*margin: 15px -210px 50px 0;*/
    /*margin: 25px -160px 50px 0;
	float: right;*/
}

    .contacto_d li {
        display: inline;
        list-style: none;
        /*text-indent: -0px;*/
        /*float: right;*/
    }

        .contacto_d li a {
            color: #666;
            display: inline;
            /*padding-left: 4px;*/
            height: 10px;
            /*width: 120px;*/
        }


/*************************************************************** Tabla de diputados *************************/

.GridMargenes {
    padding: 10px 10px 10px 10px;
    height: 127px;
}

.etiqueta {
    text-align: left;
}

.minWidth {
    min-width: 100px;
    max-width: 100px;
    /*border-left: 5px solid rgb(125,185,153);
    border-image: linear-gradient(to bottom, rgba(108,219,141,0) 25%,rgba(108,219,141,1) 25%,rgba(108,219,141,1) 75%,rgba(108,219,141,0) 75%);
    border-image-slice: 1;*/
}

.listado2 {
    /*margin-right: -30px;*/
}

    .listado2 th {
        font-family: 'PT Sans', sans-serif;
        font-size: 12px;
        color: #555555;
        line-height: 1;
        text-transform: uppercase;
        text-align: center;
        background-color: transparent;
        vertical-align: middle;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
    }

    .listado2 td {
        border-bottom: #CCC solid 1px;
        font-family: 'PT Sans', sans-serif;
        font-size: 12px;
        font-weight: 400;
        color: #31393C;
        line-height: 1;
        vertical-align: top;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        /*background-color: #f7f7f7;*/
    }

    .listado2 a {
        font-weight: bold;
    }

    .listado2 label {
        color: #666 !important;
    }

.listado3 {
    color: #de1515;
}

    .listado3 th {
        font-family: 'PT Sans', sans-serif;
        font-size: 12px;
        color: #555555;
        line-height: 1;
        text-transform: uppercase;
        background-color: transparent;
        vertical-align: middle;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
    }

    .listado3 td {
        border-bottom: #CCC solid 1px;
        font-family: 'PT Sans', sans-serif;
        font-size: 12px;
        font-weight: 400;
        color: #31393C;
        line-height: 1;
        vertical-align: top;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
    }

    .listado3 a {
        font-size: medium;
        color: grey !important;
        font-weight: bold;
        padding: 10px 10px 10px 10px;
    }

.listado4 td {
    vertical-align: middle;
    text-align: left;
}

.listado4 a {
    font-size: small;
    color: grey !important;
    font-weight: bold;
}


.sesiones_encabezado {
    padding-top: 4px;
    color: white;
    width: 30%;
    height: 24px;
    display: inline-block;
    border: 2px solid #555555;
    background-color: #555555;
    text-align: center;
    margin-right: 4px;
}

.sesiones_contenido {
    padding-top: 3px;
    width: 30%;
    display: inline-flex;
    border: 2px solid #555555;
    text-align: center;
    justify-content: center;
    padding-bottom: 3px;
    align-content: center;
    margin-right: 4px;
    align-items: center;
}

div.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: #EEE;
    text-align: center
}

p.bib_cont {
    /*color: brown;*/
    text-align: justify;
    font-size: medium;
    padding: 20px 20px 20px 20px;
}

p.canto {
    text-align: center;
    font-size: medium;
    padding: 20px 20px 20px 20px;
}

.link_doc a {
    text-align: left;
    padding-left: 50px;
    font-size: 14px;
}

.contenido_cbc {
    position: relative;
	overflow-x: hidden; 
    margin: 10px auto 10px auto;
    width: 80%;
}

.grid_centrado {
    display: grid;
    justify-content: center;
}

    .grid_centrado p {
        text-align: center;
        padding: 8px;
    }

.div_contador_grid {
    align-content: center;
    font-weight: bold;
    text-align: right;
}
/**********************IMAGEN POP ON************************************************************/

